#{extends 'workflow/border.html' /}
<ol class="breadcrumb">
  <li><a href="@{workflow.WorkflowBrowser.listProcessDefinition()}">Process Definition</a></li>
  <li class="active">Test Process Definition</li>
</ol>
<h4>Upload Test Scenario: ${pd.workflow_id} - ver ${pd.version}</h4>
<form action="@{workflow.WorkflowBrowser.testProcessDefinitionSubmit()}" method="post" enctype="multipart/form-data" class="form-inline">
	<input type="hidden" name="processDefinitionId" value="${pd.process_definition_id}" />
	<p>Test Scenario (CSV)</p>
	<input name="fileUpload" type="file" size="50" class="form-control"/>
	<input type="submit" name="button" class="btn btn-success" value="Upload" />
</form>


